package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * t_dun_log
 * @author 
 */
public class TDunLog implements Serializable {
    private String id;

    /**
     * 催款ID
     */
    private String dunId;

    /**
     * 催款人
     */
    private String dumBy;

    /**
     * 催款日期
     */
    private Date dumTime;

    /**
     * 催款备注
     */
    private String remarks;

    /**
     * 附件地址
     */
    private String attachmentUrl;

    /**
     * 0项目催款 1订单催款
     */
    private Integer type;

    /**
     * 订单编号
     */
    private String orderNo;

    /**
     * 创建时间
     */
    private Date createTime;

    private static final long serialVersionUID = 1L;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDunId() {
        return dunId;
    }

    public void setDunId(String dunId) {
        this.dunId = dunId;
    }

    public String getDumBy() {
        return dumBy;
    }

    public void setDumBy(String dumBy) {
        this.dumBy = dumBy;
    }

    public Date getDumTime() {
        return dumTime;
    }

    public void setDumTime(Date dumTime) {
        this.dumTime = dumTime;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getAttachmentUrl() {
        return attachmentUrl;
    }

    public void setAttachmentUrl(String attachmentUrl) {
        this.attachmentUrl = attachmentUrl;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}